<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="findings">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Результаты проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов Российской Федерации.</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Показатели</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2010" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2010</xs:documentation>
<xs:documentation  xml:lang="ru">2010 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2011" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2011</xs:documentation>
<xs:documentation  xml:lang="ru">2011 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2012" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2012</xs:documentation>
<xs:documentation  xml:lang="ru">2012 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2013" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2013</xs:documentation>
<xs:documentation  xml:lang="ru">2013 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2014" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2014</xs:documentation>
<xs:documentation  xml:lang="ru">2014 г. (прогноз)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2015" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2015</xs:documentation>
<xs:documentation  xml:lang="ru">2015 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2016" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2016</xs:documentation>
<xs:documentation  xml:lang="ru">2016 г. (прогноз)</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>